{
  "area": [
    {
      "ypos": 461,
      "height": 18,
      "xpos": 24,
      "width": 114,
      "type": "match"
    }
  ],
  "properties": [],
  "tags": [
    "standalone_selected"
  ]
}